@charset "utf-8";
html, body {
	border:0;
	margin:0;
	padding:0;
}
@font-face {
	font-family:'HelveticaNeueLTStd57Condensed';
	src: url('fonts/helveticaneueltstd-cn-webfont.eot');
	src:url('fonts/helveticaneueltstd-cn-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/helveticaneueltstd-cn-webfont.woff') format('woff'), url('fonts/helveticaneueltstd-cn-webfont.ttf') format('truetype'), url('fonts/helveticaneueltstd-cn-webfont.svg#HelveticaNeueLTStd57Condensed') format('svg');
	font-weight:normal;
	font-style:normal;
}
body {
	font-family:HelveticaNeueLTStd57Condensed, Arial;
	font-size:14px;
	line-height:16px;
	background:none;
	color:#888;
}
h2 {
    color: #888888;
    font-size: 18px;
    font-weight: 400;
    line-height: 26px;
    margin: 0 0 11px;
}
img {
	border:0;
}
#contentForm {
    border: 1px solid #DDDDDD;
    border-radius: 15px 15px 15px 15px;
    float: left;
    padding: 10px 0 5px 20px;
    width: 233px;
}
label {
	display:block;
}
input, textarea, select {
	background-color: #F5F5F5;
	border: 1px solid #ccc;
	box-shadow: 0 2px 3px #DDDDDD inset;
	color: #303940;
	font-size: 1em;
	margin: 5px 0;
	padding: 2px;
}
input:focus, textarea:focus, select:focus {
	border:1px solid #ddd;
	background-color:#eee;
	box-shadow:0 0 10px #ccc inset;
}
input.button {
	background:url(img/enviar.png) no-repeat left top;
	border:none;
	cursor:pointer;
	font-weight:700;
	height:33px;
	margin-left:75px;
	width:112px;
	box-shadow:none;
}
span.required {
	font-size:13px!important;
	color:#0FF!important;
}
.errormsg {
	background:#3CF url(img/atencion.png) no-repeat 5px center;
    border-bottom: 2px solid #33FFFF;
    border-top: 2px solid #33FFFF;
    color: #FFFFFF;
    display: block;
    font: bold 10px/22px Tahoma;
    height: 22px;
    margin: 10px 0 10px -20px;
    padding: 4px 0 0 40px;
    width: 213px;
}
.msgSent {
	font-size:20px;
	text-align:center;
}
